IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Ocultar_Opc_Web')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Ocultar_Opc_Web', 'Ocultar opciones no habilitadas en menu web','INTEGER',0,'')
END
GO
